<style type="text/css">

</style>
<?php

$items = $block->getProductCollection()->setPageSize(10)
    ->setCurPage(1)->getItems();
$_imagehelper = $this->helper('Magento\Catalog\Helper\Image');
$image = 'product_base_image';
$_hideCartHelper = $this->helper('Alogic\Customtheme\Helper\Data');
$isCartDisabled = $_hideCartHelper->getIsCartDisabled();
?>
<style type="text/css">
  .featured-item .yotpo{
    text-align: center;
    margin-bottom: 10px;
}
.featured-item .yotpo div{
    display: inline-block !important;
}
.featured-item .yotpo .text-m{
    margin: 2px 10px;
}
</style>
  <div class="featured-box">
    <div class="container">
      <div class="row">
        <div class="col-md-12 col-lg-12">
          <div class="row">
            <div class="js-featured owl-carousel slider-view">
              <?php $i=0; foreach ($items as $_product): $i++; ?>
              <?php $productImage = $_imagehelper->init($_product, $image)->resize(400, 400)->getUrl(); ?>
              <div class="col-xs-10 col-xs-offset-1 col-sm-12 col-sm-offset-0 featured-box-col">
                <div class="featured-item">
                  <a href="<?php echo $_product->getProductUrl() ?>" class="featured-link">
                    <img class="img-responsive" src="<?php echo $productImage ?>" alt="<?php echo $_product->getName(); ?>" />
                  </a>
                  <!-- <h6 class="part-nos">Part No: <span><?php echo $_product->getSku(); ?></span></h6> -->
                  <h6 class=""><a href="<?php echo $_product->getProductUrl() ?>" class="featured-product-link" title="Dynamic product title will come"><?php echo $_product->getName(); ?></a></h6>
                  <div class="yotpo bottomLine"
data-appkey="QvDU8Pgt1mWuxBUKUWwjVhIdmG8ot3lPiC1RUrvk"
data-domain="https://alogic.co/us/" data-product-id="<?php echo $_product->getId();?>" >
</div>
                  
<?php if (!$isCartDisabled){ ?>
                  <?php if ($_product->isSaleable()){ ?>
                            <div>
                              <?php echo $block->getProductPrice($_product) ?>
                            </div>
                          <?php }else{ ?>
                            <div class="notify-box">
                              <div class="product alert notify-box-stock overriden">
                               <a href="javascript:;" title="Notify me when this product is in stock" class="action alert js-notify-window" data-toggle="modal" data-target="#newsWindow" data-productid="<?php echo $_product->getId(); ?>">Notify me when this product is in stock</a>
                             </div>
                            </div>
                          <?php }?>
                          <?php }?>

                </div>
              </div>
              <?php endforeach ?>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
